gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Iterator for pointing to a particular frame of an ANI animation. Mostly internal; not for general developer use. Gdk.PixbufAnimationIter
- Constructor
  Constructor for internal use.
  a , pointer to the underlying C object
- Property
  GLib.GType GType Property. a Returns the native value for .
- Constructor
  Protected Constructor.
  a
  Chain to this constructor if you have manually registered a native value for your subclass.
  System.Obsolete
- Constructor
  Protected constructor.